.login-container{
	background: #fff;
	border: 1px solid #ccc;
	max-width: 800px;
	margin: 0 auto;
}

.form#login{
	.form-inner{
		max-width: 500px;
	}
}

.login-header{
	h2{
		font-size: 18px;
		color: #4c4c4c;
		font-weight: bold
	}
	p{
		color: #f28922;
	}
}

.jq-toast-loader{
	display: none!important;
}